The libGenI package

[Tags: deprecated, gpl, library]

Deprecated in favor of GenI

A natural language generator (specifically, an FB-LTAG surface realiser)


[Skip to ReadMe]

Properties

Versions0.16, 0.16.1
Change logNone available
Dependenciesbase (>=3), binary, containers, HUnit, mtl, parsec, process, QuickCheck [details]
LicenseGPL
AuthorCarlos Areces and Eric Kow
Maintainereric.kow@loria.fr
CategoryNatural Language Processing
Home pagehttp://trac.loria.fr/~geni
UploadedTue Feb 19 17:43:10 UTC 2008 by EricKow
DistributionsNixOS:0.16.1
Downloads376 total (14 in last 30 days)
Votes
0 []
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Flags

NameDescriptionDefault
splitbaseChoose the new smaller, split-up base package.Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees

Readme for libGenI-0.16.1

documentation
-------------
make doc # (pdflatex and haddock are needed)

1. users manual: 
     http://wiki.loria.fr/wiki/GenI
2. semi-literate source code: 
     doc/genidoc.pdf 
3. API: 
     doc/api/index.html

installing GenI
---------------
(tested on Linux and MacOs X)

see INSTALL for details

assuming everything above is installed correctly,
it should possible to just make

contact us!
-----------
Please let us know if you are using GenI; we'd like to hear about your
experiences, both positive and negative.